/* -------------------------------------------------------- Martina -------------------------------------------*/


/* erledigt
.product_wrapper img { width: auto !important; object-fit: none !important;position: relative;left: 50%;transform: translate(-50%,0); }*/

/*.module_onepage .module_newsletter #sub-label h5 { margin-left:-50px !important; margin-right: -50px !important;margin-top: 5px !important;background-color: #fff; }

.module_onepage .headeritem h1 { word-wrap:normal;  }*/


/*.details table.basket thead th.name { width:auto !important; }
.details table.basket th, .details table.basket td, .details table.success_cost th, .details table.success_cost td { word-wrap: normal; hyphens: auto;padding: 10px; }
.details table.success_cost .versand td { padding-bottom:0; }
.details table.success_cost .payment td { padding-top: 0; }
.details table.basket tr:first-of-type { border-top:none !important; }
.details table.success_cost tr.ges { border-top:1px solid; border-bottom: 1px solid; }
.details table.basket tr:last-of-type { border-bottom: 1px solid !important; }

.details table.basket tr { border-bottom: none !important; }*/


/*p.tresor {
  font-family: 'BarlowCondensedBold', arial, helvetica, clean, sans-serif;
  text-transform: lowercase;
  letter-spacing: 1px;
  font-size: 1.2em;
}*/

/* color geändert auf #707070
.module_exhibition .pagination { border-top:1px solid; }*/ 


/*.formmail_control li {
  margin: 10px 0;
  letter-spacing: 3px;
}

.formmail_control .back.arrow { margin: 20px 0 0 0;left: inherit !important; transform: none !important; display: inline-block !important; }
input::placeholder, input:not(.button) { font-family: 'BarlowCondensedRegular', arial, helvetica, clean, sans-serif !important;font-weight: normal;font-size: var(--18px) !important; }*/


@media only screen and (max-width: 767px) {
   /* .details table.basket tr.productitem { border-top: 1px solid !important; }
    .productitem td p { display: inline-block !important;width: 50% !important;margin: 0; }
    .productitem td p:not(.mobname) { padding: 0 10px;text-align: right; }
    .details table.success_cost tr td:last-of-type { text-align: right; }
    .details table.success_cost th, .details table.success_cost td { display: inline-block !important; width:50% !important; }
    .details table.basket th, .details table.basket td, .details table.success_cost th, .details table.success_cost td { padding: 10px 0; }*/
}

@media only screen and (min-width: 768px) {
  /*  .orders .basket .heading .price,.orders .basket .productitem .price, .success_cost .vcosts, .success_cost .ges td:nth-child(2), .success_cost .payment td:nth-child(2) { text-align: right; }
    .orders .basket .mobname { display: none !important; }*/
}



/* -------------------------------------------------------- Erin -------------------------------------------*/

/* geändert auf: font-size: 1em;
.module_formmail fieldset #field-6 {
	font-size: 18px;
}
*/